ubuntu中有必要更新内核吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
Roots
帖子: 662
注册时间: 2005-08-17 19:20
送出感谢: 0
接收感谢: 0
联系:

ubuntu中有必要更新内核吗?

#1

帖子 Roots » 2006-10-28 16:31

尤其是6.10 :roll: :em01
头像
macleo
帖子: 74
注册时间: 2005-05-23 23:43
来自: 网络的那一端
送出感谢: 0
接收感谢: 0

#2

帖子 macleo » 2006-10-30 20:04

看个人需要吧?你如果需要尝试更新的东西!编译一下喽!呵呵!我试过一次!只是按照过来人的帮助!我晕!好久好久啊!重新编译内核很花时间!而且,容易出错!
alteeno
帖子: 254
注册时间: 2006-01-18 18:11
送出感谢: 0
接收感谢: 0

#3

帖子 alteeno » 2006-12-12 12:45

是更新,不是编译.
源上的内核可以更新,但如果用VMWARE之类与内核密切相关的软件,就必须重新设置才能使用了。
回复

回到 “老旧版本支持”